-- Table: aa_sql_objects
CREATE TABLE [aa_sql_objects] (
    [object_name] nvarchar(128) NOT NULL,
    [object_type] nvarchar(10) NOT NULL,
    CONSTRAINT [PK_aa_sql_objects] PRIMARY KEY ([object_name])
);
GO

